PERTALIFE - Bug #3055

Header Flow di ESS
09/09/2024 05:49 PM - Regina Tasya

Status: Closed Start date: 09/09/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description
Dear mas azid,

ingin minta bantuannya untuk menghapus flow header yang ada di from ess kak seperti dibawah ini. di ess leave, attandance dan
overtime
dan ini untuk di prod dan dev nya pertalife yang di pertalife

anydesk
db nya pertalife
MinovaES_TuguMandiri_Prod = prod linknya 61125
MinovaES_Pertalife_Development == untuk dev nya linknya 31115

menu: my workplace- request- time management

07/02/2025 2/4




History

#1 - 09/10/2024 04:05 PM - M Azid Wahyudi

- File clipboard-202409101605-f44mk.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya, udah di deploy ya
package :
E:\Webserver\ProductionNewDesign\UN\app\controller\workflow\request

makasih

#2 - 09/11/2024 09:37 AM - Regina Tasya
- File clipboard-202409110937-uémfv.png added
- Status changed from QA Test to Closed

okee kak sudah di test dan sesuai
terima kasih
